View Issue Details

IDProjectCategoryView StatusLast Update
0001411Enderal[All Projects] Questpublic2019-04-19 18:40
ReporterMalcadorAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001411: Tharael sagt, er gibt mir einen Schlüssel für eine Truhe, tut er aber nicht
DescriptionHallo,

nach Ende der Quest "Die Dunklen Kammern unseres Geistes" ging ich zurück zu Tharaels Schuppen. Die Truhe, die dort steht, kann ich aber noch immer nicht öffnen. Auch ist der Activator noch da, der heißt "Auf Tharael warten".

Jedenfalls bin ich sicher, dass Tharael kurz vor Schluss sagte, dass er mir einen Schlüssel gibt, für eine Truhe mit den Dingen die ihm gehören und die er nicht mehr brauche.

Naja, und da komme ich nicht ran.
Steps To ReproduceSiehe Save im Anhang.
TagsNo tags attached.
VersionGerman

Activities

Malcador

2019-03-30 22:20

reporter  

Save 134 - Malcador Schuppen 72.37.54.skse (3,588 bytes)
Save 134 - Malcador Schuppen 72.37.54.ess (5,440,224 bytes)

stuemper

2019-03-30 23:20

administrator   ~0002678

Last edited: 2019-03-30 23:55

View 2 revisions

Häng bitte einen Spielstand bevor du den Enddialog mit Tharael geführt hast.

Edit: Ich habe einen alten Spielstand von mir geladen (pre-Release) und da funktioniert es ohne Probleme.

Malcador

2019-03-31 12:00

reporter   ~0002693

Mist, verklickt.

Jetzt aber: Ich hab den Save angehängt. Gehe ich gegen Ende der Unterhaltung über die Dialogoptionen "Es ist nie zu spät für Sühne" und "Lasst mich euch helfen", dann wird Tharaels Schlüssel nicht dem Inventar hinzugefügt. Ich habe auch schon die meisten anderen Varianten, den Dialog abzuwickeln, getestet, da hat es überall funktioniert.

Save 135 - Malcador Alter Tempel Herz 72.28.55.ess (5,461,463 bytes)
Save 135 - Malcador Alter Tempel Herz 72.28.55.skse (3,588 bytes)

stuemper

2019-03-31 16:29

administrator   ~0002694

Oh, okay, danke. Gefixt im nächsten Patch.

Issue History

Date Modified Username Field Change
2019-03-30 22:20 Malcador New Issue
2019-03-30 22:20 Malcador File Added: Save 134 - Malcador Schuppen 72.37.54.skse
2019-03-30 22:20 Malcador File Added: Save 134 - Malcador Schuppen 72.37.54.ess
2019-03-30 23:20 stuemper Note Added: 0002678
2019-03-30 23:21 stuemper View Status private => public
2019-03-30 23:55 stuemper Note Edited: 0002678 View Revisions
2019-03-31 12:00 Malcador File Added: Save 135 - Malcador Alter Tempel Herz 72.28.55.ess
2019-03-31 12:00 Malcador File Added: Save 135 - Malcador Alter Tempel Herz 72.28.55.skse
2019-03-31 12:00 Malcador Note Added: 0002693
2019-03-31 16:29 stuemper Note Added: 0002694
2019-03-31 16:29 stuemper Assigned To => stuemper
2019-03-31 16:29 stuemper Status new => resolved
2019-03-31 16:29 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed